[KCM Locale]
Name=Guyana
Name[ar]=غويانا
Name[be]=Гвіяна
Name[bg]=Гуайана
Name[bn]=গায়ানা
Name[bn_IN]=গায়ানা
Name[br]=Gwiana
Name[csb]=Gujana
Name[cy]=Giana
Name[el]=Γουιάνα
Name[eo]=Gvajano
Name[fa]=گویان
Name[fr]=Guyane
Name[ga]=An Ghuáin
Name[gl]=Guiana
Name[gu]=ગુયાના
Name[he]=גויאנה
Name[hi]=गुयाना
Name[hr]=Gijana
Name[is]=Gvæjana
Name[ja]=ガイアナ
Name[ka]=გვიანა
Name[kk]=Гайана
Name[km]=ហ្គីយ៉ាណា
Name[kn]=ಗಯಾನ
Name[ko]=가이아나
Name[lt]=Gviana
Name[lv]=Gajana
Name[mk]=Гвајана
Name[ml]=ഗയാനാ
Name[mr]=गुयाना
Name[ne]=गुयाना
Name[oc]=Guianà
Name[pa]=ਗੁਆਨਾ
Name[pl]=Gujana
Name[pt]=Guiana
Name[pt_BR]=Guiana
Name[ro]=Guiana
Name[ru]=Гайана
Name[sl]=Gvajana
Name[sr]=Гвајана
Name[sr@latin]=Gvajana
Name[ta]=கானா
Name[te]=గయానా
Name[tg]=Гайана
Name[th]=กูยาน่า
Name[tr]=Guana
Name[uk]=Гайана
Name[uz]=Gviana
Name[uz@cyrillic]=Гвиана
Name[vi]=Ghi-a-na
Name[x-test]=xxGuyanaxx
Name[zh_CN]=圭亚那
Name[zh_TW]=蓋亞納
Region=southamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=G$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
